.dropdown, .dropleft, .dropright, .dropup {
    padding: 5px!important;
}
img.myLogo {
    width: 18%;
}
.myBtn{
    margin-top: 10px;
}

.myBtn1{
    height: 35px;
    font-size: 12px;
}
.myBtn1:hover {
    height: 35px;
    background: #ffffff;
    color: #131111;
}
.mySearch {
    font-size: 15px;
}

.myBannerText{
   padding: 20px;
    top: 75px;
}
.myBannerText p{
    color: #ccc;
}

.mySubscriber{
    width: 100%;
    padding: 5px;
    height: 228px;
}

.add-job1{
    font-size: 14px;
    font-weight: 500;
    color: #ff4500;
    font-family: sans-serif;
    background: #fff;
    padding: 5px;
    border: 1px solid #fff;
    text-align: center;
    text-transform: capitalize;
}
.view_chart ul{
    width: 100%;
    text-align: center;

}
.view_chart ul li{
    height: 50px;
    border: 1px solid;
    width: 40%;
    margin: 5px;

}
.blog_item1{
    margin-top:0px;
}
.job-des-dt h5{
    font-size: 12px;
}
.job-des-dt h5 span{
    border-radius: 50px;
}
.p-category{
    margin:20px;
}
.customSidebar{
    padding: 15px;
    background: darkmagenta;
}
.listing-item {
    margin-bottom: 25px;
}